usb loader on 4.3?

Discussion in 'Wii - Backup Loaders' started by Snapple76, Aug 20, 2010.

Aug 20, 2010

usb loader on 4.3? by Snapple76 at 3:17 AM (4,447 Views / 0 Likes) 9 replies

  1. Snapple76
    OP

    Newcomer Snapple76 Member

    Joined:
    Nov 30, 2009
    Messages:
    21
    Country:
    United States
    My wii was updated to 4.3 without me knowing, I have gotten the homebrew channel and bootmii back but USB loader GX doesn't work anymore. Is there any way to fix it or am I out of luck?
     
  2. Riley

    Member Riley GBAtemp Maniac

    Joined:
    Mar 9, 2009
    Messages:
    1,123
    Location:
    BC Canada
    Country:
    Canada
    Try using cfg-loader since usb loader gx can be kind of buggy. Install the cios wads from this guide. ( 202/222/223/224/249/250 )
     
  3. Snapple76
    OP

    Newcomer Snapple76 Member

    Joined:
    Nov 30, 2009
    Messages:
    21
    Country:
    United States
    Thanks for the help, I got usb loader gx to run but it is a bit buggy. Does configurable usb loader run almost every game like usb loader gx?
     
  4. Lexip;

    Member Lexip; GBAtemp Fan

    Joined:
    Apr 8, 2009
    Messages:
    413
    Country:
    United States
    Your cios's might have been stubbed in the update.
     
  5. Snapple76
    OP

    Newcomer Snapple76 Member

    Joined:
    Nov 30, 2009
    Messages:
    21
    Country:
    United States
  6. Snapple76
    OP

    Newcomer Snapple76 Member

    Joined:
    Nov 30, 2009
    Messages:
    21
    Country:
    United States
    One more question, the tutorial I followed (above), does it install the hermes cios?
     
  7. Riley

    Member Riley GBAtemp Maniac

    Joined:
    Mar 9, 2009
    Messages:
    1,123
    Location:
    BC Canada
    Country:
    Canada
    hermes cios = 202/222/223/224
     
  8. WalkerOfTheDay

    Member WalkerOfTheDay GBAtemp Advanced Fan

    Joined:
    Oct 10, 2008
    Messages:
    848
    Country:
    Netherlands
    What error does GX give you ??
    Did you by any chance have an outdated cios installed before upgrading to 4.3 ??
    Try switching usb ports.
     
  9. Snapple76
    OP

    Newcomer Snapple76 Member

    Joined:
    Nov 30, 2009
    Messages:
    21
    Country:
    United States
    I wouldn't always get an error in USB loader GX. Sometimes it would work perfectly while others times it would bring up a loading screen and say loading ehc module, the wii would freeze and would I have to turn it off. I installed cfg loader and it works perfectly, it runs a lot faster than usb loader gx. I'm just wondering why USB loader GX worked perfectly when I was on 4.2 but it is giving me problems on 4.3
     
  10. Snapple76
    OP

    Newcomer Snapple76 Member

    Joined:
    Nov 30, 2009
    Messages:
    21
    Country:
    United States
    How would I know if I had an outdated cios? I used this guide back when I was on 4.2 to hack my wii [wehackwii]
     

Share This Page